# Generated by Django 2.2.1 on 2019-07-09 05:54

from django.db import migrations, models
import app.models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0014_tag'),
    ]

    operations = [
        migrations.CreateModel(
            name='PostLink',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('creation_date', models.DateTimeField()),
                ('post_id', models.IntegerField()),
                ('related_post_id', models.IntegerField()),
                ('link_type_id', models.SmallIntegerField(choices=[(1, app.models.PostLink.TypeId(1)), (3, app.models.PostLink.TypeId(3))])),
            ],
        ),
    ]
